        body {
          margin: 0;
          padding: 0;
          font-family: 'Helvetica Neue', Helvetica, Arial, Sans-serif;
        }
        
        #map {
          position: absolute;
          top: 0;
          bottom: 0;
          width: 100%;
        }
        
        h1 {
          font-size: 1.3vw;
          line-height: 1.3vh;
          text-align: center;
        }
        
        h2 {
          font-size: 1.1vw;
          line-height: 2.5vh;
          text-align: center;
        }
        
        h3 {
          font-size: 0.9vw;
          line-height: 0.9vh;
          text-align: center;
        }
        
        a {
          text-decoration: none;
          color: #2dc4b2;
        }
        
        #console {
          position: fixed;
          top: 40%;
          width: 20%;
          left: 1%;
          padding: 1vw 1vw;
          background-color: white;
          opacity: 0.85;
        }    	
        
        img.sticky {
        	position: -webkit-sticky;
        	position: sticky;
        	top: 20px;
        	left:20px;
        	opacity: 0.75;
        	width: 120px;
        }

        .no-js #loader { display: none;  }
        .js #loader { display: block; position: absolute; left: 100px; top: 0; }
        .se-pre-con {
        	position: fixed;
        	left: 0px;
        	top: 0px;
        	width: 100%;
        	height: 100%;
        	z-index: 1;
        	background: url("http://geoespaciales.com/static/marcogeo/simple-pre-loader/images/loader-128x/Preloader_3.gif") center no-repeat #fff;
        }

